AnsweredAssumed Answered

Alfresco 2.9.0.B Pb avec upgrade setup

Question asked by onyme on Dec 14, 2007
Latest reply on Dec 16, 2007 by onyme
Bonjour,

J'essaye d'upgrader Alfresco 2.0 en 2.9.0.B avec le chargement "AlfrescoUpgradeCommunity-2.9.0B-Linux-x86-Install".

Lorsque je lance l'installation il me demande où trouver une installation Alfresco. J'ai fait pointer le browser sur à peu près tous les repértoires existants à partir d'opt; opt/Alfresco; Tomcat….
Rien à faire. Aurais-je pu oublier un endroit? L'ugrade peut-il se faire à partir d'une version 2.0

Par ailleurs dans la fenêtre demandant où il existe déjà une installation, on voit une phrase mentionner "WCM". L'upgrade ne concernerait-il que WCM, dans ce cas mêmes tests que précédement avec tomcat virtuel, en vain.

Installation actuelle : VM Ware, Linux SuSE 10.2, MySQL 5, Tomcat 5.5, Alfresco  2.0 installation par défaut.

Outcomes